body
{
background: white;
font-size: 14px;
font-family: "arial", sans-serif;
}

a:link,a:visited
{
text-decoration: none;
border-style: none;
color: #000;
}

a:hover,a:active
{
color: #c0c0c0;
}

a.image:link,a.image:visited,
a.image:hover,a.image:active
{
width: 0px;
padding: 0px;
border-style: none;
margin: 0px;
display: inline;
}

a.menu:link,a.menu:visited
{
font-size: 14px;
text-decoration: none;
color: #000;
}

a.menu:hover,a.menu:active
{
color: #c0c0c0;
text-decoration: none;
}

a.title:link,a.title:visited,
a.title:hover,a.title:active
{
color: #000;
text-decoration: none;
}

#menu
{
position: absolute;
left: 50px;
top: 25px;
font-size: 20px;
font-family: "arial", sans-serif;
letter-spacing: 3px;
}

#coffee
{
position: absolute;
left: 50px;
top: 100px;
background: white;
font-size: 14px;
font-family: "arial", sans-serif;
}

.thumblink {
	border: 1px solid #000;
}

.thumblink:hover {
	border: 1px solid #c0c0c0;
	cursor: pointer;
}